### Method

# Gtk ShortcutTriggercompare

#### Declaration [src]

    int
    gtk_shortcut_trigger_compare (
      gconstpointer trigger1,
      gconstpointer trigger2
    )

#### Description [src]

The types of `trigger1` and `trigger2` are `gconstpointer` only to allow use of this function as a `GCompareFunc`.

They must each be a `GtkShortcutTrigger`.

#### Parameters

`trigger2`

  Type: `GtkShortcutTrigger`

  A `GtkShortcutTrigger`

#### Return value

Type: `int`

An integer less than, equal to, or greater than zero if `trigger1` is found, respectively, to be less than, to match, or be greater than `trigger2`.